.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.336672px;}
.ls3f{letter-spacing:-0.188376px;}
.ls40{letter-spacing:-0.156312px;}
.ls15{letter-spacing:-0.144288px;}
.lsa{letter-spacing:-0.136272px;}
.ls1f{letter-spacing:-0.128256px;}
.ls14{letter-spacing:-0.124248px;}
.ls44{letter-spacing:-0.120240px;}
.ls11{letter-spacing:-0.112224px;}
.ls37{letter-spacing:-0.108216px;}
.ls3e{letter-spacing:-0.104208px;}
.ls10{letter-spacing:-0.096192px;}
.ls36{letter-spacing:-0.092184px;}
.lsb{letter-spacing:-0.088176px;}
.ls18{letter-spacing:-0.084168px;}
.ls3b{letter-spacing:-0.080160px;}
.ls2f{letter-spacing:-0.076152px;}
.ls1b{letter-spacing:-0.072144px;}
.ls5{letter-spacing:-0.072000px;}
.ls2d{letter-spacing:-0.068136px;}
.ls2a{letter-spacing:-0.064128px;}
.ls2{letter-spacing:-0.061200px;}
.ls23{letter-spacing:-0.060120px;}
.ls17{letter-spacing:-0.056112px;}
.ls21{letter-spacing:-0.052104px;}
.ls3{letter-spacing:-0.050400px;}
.ls35{letter-spacing:-0.048096px;}
.ls2b{letter-spacing:-0.044088px;}
.ls41{letter-spacing:-0.040080px;}
.lsf{letter-spacing:-0.036072px;}
.ls8{letter-spacing:-0.028056px;}
.ls28{letter-spacing:-0.024048px;}
.ls33{letter-spacing:-0.020040px;}
.ls26{letter-spacing:-0.016032px;}
.ls34{letter-spacing:-0.012024px;}
.ls2e{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.007992px;}
.lsd{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004008px;}
.ls45{letter-spacing:0.008016px;}
.ls1a{letter-spacing:0.012024px;}
.ls13{letter-spacing:0.016032px;}
.ls24{letter-spacing:0.020040px;}
.ls16{letter-spacing:0.024048px;}
.ls42{letter-spacing:0.028056px;}
.ls6{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.032064px;}
.ls43{letter-spacing:0.036072px;}
.ls20{letter-spacing:0.040080px;}
.ls9{letter-spacing:0.044088px;}
.ls2c{letter-spacing:0.048096px;}
.ls31{letter-spacing:0.052104px;}
.ls4{letter-spacing:0.054000px;}
.ls32{letter-spacing:0.056112px;}
.ls25{letter-spacing:0.060120px;}
.lsc{letter-spacing:0.064128px;}
.ls1c{letter-spacing:0.068136px;}
.ls1e{letter-spacing:0.072144px;}
.ls30{letter-spacing:0.076152px;}
.ls29{letter-spacing:0.080160px;}
.ls22{letter-spacing:0.088176px;}
.lse{letter-spacing:0.092184px;}
.ls3c{letter-spacing:0.096192px;}
.ls3a{letter-spacing:0.100200px;}
.ls38{letter-spacing:0.108216px;}
.ls7{letter-spacing:0.120240px;}
.ls3d{letter-spacing:25.979856px;}
.ls12{letter-spacing:132.000000px;}
.ls19{letter-spacing:169.979280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-0.288576px;}
.ws51{word-spacing:-0.276552px;}
.wsc{word-spacing:-0.272544px;}
.ws19{word-spacing:-0.268536px;}
.ws20{word-spacing:-0.260520px;}
.ws17{word-spacing:-0.252504px;}
.ws38{word-spacing:-0.244488px;}
.ws4b{word-spacing:-0.240480px;}
.ws52{word-spacing:-0.232464px;}
.ws2e{word-spacing:-0.220440px;}
.ws14{word-spacing:-0.192384px;}
.ws4a{word-spacing:-0.184368px;}
.ws53{word-spacing:-0.180360px;}
.ws27{word-spacing:-0.176352px;}
.ws23{word-spacing:-0.172344px;}
.ws47{word-spacing:-0.140280px;}
.ws3f{word-spacing:-0.132264px;}
.ws3c{word-spacing:-0.128256px;}
.ws2f{word-spacing:-0.120240px;}
.ws2d{word-spacing:-0.108216px;}
.ws39{word-spacing:-0.104208px;}
.ws31{word-spacing:-0.088176px;}
.ws32{word-spacing:-0.072144px;}
.ws50{word-spacing:-0.060120px;}
.ws55{word-spacing:-0.048096px;}
.ws37{word-spacing:-0.040080px;}
.ws5{word-spacing:-0.028800px;}
.ws40{word-spacing:-0.028056px;}
.ws46{word-spacing:-0.024048px;}
.ws3e{word-spacing:-0.016032px;}
.ws16{word-spacing:-0.008016px;}
.ws1d{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.004008px;}
.ws26{word-spacing:0.008016px;}
.ws9{word-spacing:0.016032px;}
.ws4f{word-spacing:0.024048px;}
.ws3{word-spacing:0.025200px;}
.ws49{word-spacing:0.032064px;}
.ws11{word-spacing:0.036072px;}
.ws33{word-spacing:0.040080px;}
.ws30{word-spacing:0.044088px;}
.ws1c{word-spacing:0.048096px;}
.ws54{word-spacing:0.052104px;}
.ws1e{word-spacing:0.056112px;}
.ws4e{word-spacing:0.060120px;}
.wsb{word-spacing:0.064128px;}
.ws29{word-spacing:0.068136px;}
.ws2b{word-spacing:0.072144px;}
.ws1b{word-spacing:0.076152px;}
.ws2a{word-spacing:0.080160px;}
.ws1f{word-spacing:0.084168px;}
.ws6{word-spacing:0.088176px;}
.wsd{word-spacing:0.096192px;}
.ws22{word-spacing:0.104208px;}
.ws2c{word-spacing:0.108216px;}
.ws18{word-spacing:0.112224px;}
.ws12{word-spacing:0.116232px;}
.ws1a{word-spacing:0.120240px;}
.ws21{word-spacing:0.124248px;}
.ws25{word-spacing:0.128256px;}
.ws2{word-spacing:0.129600px;}
.ws15{word-spacing:0.132264px;}
.ws24{word-spacing:0.136272px;}
.ws42{word-spacing:0.140280px;}
.ws1{word-spacing:0.140400px;}
.ws13{word-spacing:0.144288px;}
.ws8{word-spacing:0.148296px;}
.ws4{word-spacing:0.151200px;}
.wsf{word-spacing:0.156312px;}
.ws7{word-spacing:0.196392px;}
.ws45{word-spacing:0.248496px;}
.ws4d{word-spacing:9.302568px;}
.ws4c{word-spacing:15.555048px;}
.ws48{word-spacing:38.645136px;}
.wsa{word-spacing:61.915584px;}
.ws34{word-spacing:73.582872px;}
.ws3d{word-spacing:80.604888px;}
.ws3b{word-spacing:80.845368px;}
.ws41{word-spacing:115.338216px;}
.ws43{word-spacing:122.524560px;}
.ws3a{word-spacing:132.925320px;}
.ws44{word-spacing:133.426320px;}
.wse{word-spacing:170.015352px;}
.ws10{word-spacing:170.091504px;}
.ws35{word-spacing:182.796864px;}
._a{margin-left:-169.919160px;}
._d{margin-left:-132.000000px;}
._27{margin-left:-122.400312px;}
._17{margin-left:-73.234176px;}
._e{margin-left:-71.999712px;}
._18{margin-left:-48.801408px;}
._29{margin-left:-38.468784px;}
._c{margin-left:-36.000000px;}
._28{margin-left:-34.524912px;}
._26{margin-left:-25.358616px;}
._23{margin-left:-16.897728px;}
._2c{margin-left:-14.985912px;}
._2f{margin-left:-8.793552px;}
._6{margin-left:-1.202400px;}
._4{width:1.050096px;}
._22{width:12.749448px;}
._38{width:15.839616px;}
._1f{width:16.857648px;}
._24{width:20.372664px;}
._34{width:25.919736px;}
._3{width:30.556992px;}
._1c{width:32.821512px;}
._10{width:34.396656px;}
._b{width:36.000000px;}
._2a{width:42.460752px;}
._20{width:43.643112px;}
._33{width:45.049920px;}
._30{width:48.055920px;}
._1d{width:50.344488px;}
._32{width:53.951688px;}
._1b{width:57.282336px;}
._16{width:59.991744px;}
._35{width:63.093936px;}
._15{width:64.320384px;}
._39{width:74.412528px;}
._36{width:79.390464px;}
._2b{width:82.131936px;}
._1e{width:84.103872px;}
._37{width:85.149960px;}
._2e{width:88.801248px;}
._25{width:89.831304px;}
._14{width:94.396416px;}
._21{width:98.159928px;}
._12{width:100.620840px;}
._31{width:103.578744px;}
._13{width:106.396368px;}
._9{width:107.999568px;}
._2d{width:124.464432px;}
._11{width:132.000000px;}
._1a{width:134.159784px;}
._5{width:169.919160px;}
._7{width:182.528328px;}
._19{width:217.754640px;}
._8{width:278.399688px;}
._f{width:397.457328px;}
._1{width:1434.520800px;}
._2{width:1487.084400px;}
._0{width:2041.991600px;}
.fc7{color:rgb(154,51,101);}
.fc6{color:rgb(255,0,255);}
.fc5{color:rgb(0,128,0);}
.fc0{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc4{color:rgb(255,0,0);}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(51,51,51);}
.fs4{font-size:16.080000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:79.920000px;}
.y4{bottom:59.422117px;}
.y3{bottom:75.636158px;}
.y0{bottom:89.039216px;}
.y2{bottom:91.757411px;}
.yb4{bottom:117.719862px;}
.y7c{bottom:118.844921px;}
.y43{bottom:119.875058px;}
.yb3{bottom:135.902973px;}
.y7b{bottom:136.840206px;}
.y42{bottom:138.432705px;}
.yb2{bottom:153.898258px;}
.y7a{bottom:154.741578px;}
.y41{bottom:159.333490px;}
.yb1{bottom:171.799630px;}
.y79{bottom:172.736863px;}
.y40{bottom:177.984706px;}
.yb0{bottom:189.794914px;}
.y78{bottom:190.638234px;}
.y3f{bottom:198.885490px;}
.yaf{bottom:207.790199px;}
.y77{bottom:208.633519px;}
.y3e{bottom:217.536863px;}
.yae{bottom:225.691571px;}
.y76{bottom:226.628804px;}
.y3d{bottom:238.438481px;}
.yad{bottom:243.499030px;}
.y75{bottom:244.530176px;}
.y3c{bottom:256.339853px;}
.yac{bottom:261.494314px;}
.y74{bottom:262.525460px;}
.y3b{bottom:274.335138px;}
.yab{bottom:279.395686px;}
.y73{bottom:280.520745px;}
.y3a{bottom:292.330423px;}
.yaa{bottom:297.579116px;}
.y72{bottom:298.422117px;}
.y71{bottom:298.425560px;}
.y39{bottom:310.231794px;}
.ya9{bottom:315.574400px;}
.y70{bottom:316.420845px;}
.y38{bottom:328.227079px;}
.ya8{bottom:333.287946px;}
.y6f{bottom:334.416129px;}
.y37{bottom:346.128451px;}
.ya7{bottom:351.283231px;}
.y6e{bottom:352.129675px;}
.y36{bottom:364.123736px;}
.ya6{bottom:369.372429px;}
.y6d{bottom:370.124960px;}
.y35{bottom:382.119020px;}
.ya5{bottom:387.367713px;}
.y6c{bottom:388.308071px;}
.y34{bottom:400.020392px;}
.ya4{bottom:405.362998px;}
.y6b{bottom:406.209442px;}
.y33{bottom:418.671921px;}
.ya3{bottom:423.076544px;}
.y6a{bottom:424.204727px;}
.y32{bottom:439.384733px;}
.ya2{bottom:441.071829px;}
.y69{bottom:442.200012px;}
.y31{bottom:457.567843px;}
.ya1{bottom:459.254939px;}
.y68{bottom:460.101384px;}
.ya0{bottom:477.156311px;}
.y67{bottom:478.096668px;}
.y2f{bottom:478.374902px;}
.y2e{bottom:487.653725px;}
.y9f{bottom:494.963770px;}
.y66{bottom:495.904127px;}
.y30{bottom:503.586899px;}
.y2d{bottom:503.587059px;}
.y9e{bottom:512.959055px;}
.y65{bottom:513.993325px;}
.y2c{bottom:514.271765px;}
.y2b{bottom:523.456863px;}
.y9d{bottom:531.048253px;}
.y64{bottom:531.988610px;}
.y2a{bottom:539.390196px;}
.y29{bottom:547.356863px;}
.y9c{bottom:549.043537px;}
.y63{bottom:549.983895px;}
.y28{bottom:556.635686px;}
.y9b{bottom:567.038822px;}
.y62{bottom:567.885266px;}
.y27{bottom:572.475294px;}
.y25{bottom:580.441745px;}
.y9a{bottom:584.940194px;}
.y61{bottom:585.692725px;}
.y24{bottom:587.658899px;}
.y23{bottom:596.937647px;}
.y99{bottom:602.935479px;}
.y60{bottom:603.594097px;}
.y22{bottom:612.777255px;}
.y26{bottom:612.777330px;}
.y98{bottom:620.930763px;}
.y5f{bottom:621.589382px;}
.y21{bottom:631.990980px;}
.y97{bottom:638.832135px;}
.y5e{bottom:639.772492px;}
.y20{bottom:641.176078px;}
.y96{bottom:656.827420px;}
.y1f{bottom:657.109412px;}
.y5d{bottom:657.673864px;}
.y95{bottom:674.822705px;}
.y5c{bottom:675.669149px;}
.y1d{bottom:676.136202px;}
.y1e{bottom:676.324028px;}
.y5b{bottom:693.476608px;}
.y94{bottom:693.849467px;}
.y1c{bottom:704.347649px;}
.y5a{bottom:711.377980px;}
.y93{bottom:712.970141px;}
.y1b{bottom:722.342934px;}
.y59{bottom:729.373264px;}
.y92{bottom:731.996903px;}
.y1a{bottom:740.244306px;}
.y58{bottom:747.556375px;}
.y91{bottom:751.117578px;}
.y19{bottom:758.051765px;}
.y57{bottom:765.457747px;}
.y90{bottom:769.112863px;}
.y18{bottom:776.890588px;}
.y56{bottom:783.453031px;}
.y8f{bottom:787.014235px;}
.y17{bottom:797.791726px;}
.y55{bottom:801.448316px;}
.y8e{bottom:805.009519px;}
.y16{bottom:815.693097px;}
.y54{bottom:819.349688px;}
.y8d{bottom:822.816978px;}
.y15{bottom:834.438195px;}
.y53{bottom:837.344973px;}
.y8c{bottom:840.718350px;}
.y52{bottom:855.152432px;}
.y14{bottom:855.338980px;}
.y13{bottom:855.339883px;}
.y8b{bottom:858.901461px;}
.y51{bottom:873.053803px;}
.y12{bottom:873.241254px;}
.y8a{bottom:876.896745px;}
.y50{bottom:891.049088px;}
.y11{bottom:891.236539px;}
.yb9{bottom:894.610291px;}
.y89{bottom:894.798117px;}
.y10{bottom:909.231824px;}
.y4f{bottom:909.232199px;}
.y88{bottom:912.793402px;}
.yf{bottom:927.133196px;}
.y4e{bottom:927.133571px;}
.y87{bottom:930.694774px;}
.ye{bottom:945.128480px;}
.y4d{bottom:945.128855px;}
.y86{bottom:948.502233px;}
.yb8{bottom:948.690058px;}
.yd{bottom:963.029852px;}
.y4c{bottom:963.030227px;}
.y85{bottom:966.497517px;}
.yb7{bottom:966.685343px;}
.yc{bottom:981.025137px;}
.y4b{bottom:981.025512px;}
.y84{bottom:984.586715px;}
.yb{bottom:999.020422px;}
.y4a{bottom:999.020797px;}
.y83{bottom:1002.582000px;}
.ya{bottom:1016.921794px;}
.y49{bottom:1016.922168px;}
.y82{bottom:1020.577285px;}
.y9{bottom:1034.917078px;}
.y48{bottom:1034.917453px;}
.y81{bottom:1038.478656px;}
.y8{bottom:1052.912363px;}
.y47{bottom:1052.912738px;}
.y80{bottom:1056.473941px;}
.y7{bottom:1070.625909px;}
.y46{bottom:1070.814110px;}
.yb6{bottom:1074.281400px;}
.y7f{bottom:1074.469226px;}
.y45{bottom:1088.621569px;}
.y6{bottom:1088.809020px;}
.yb5{bottom:1092.182772px;}
.y7e{bottom:1092.370598px;}
.y5{bottom:1107.272941px;}
.y44{bottom:1107.460392px;}
.y7d{bottom:1110.365882px;}
.y1{bottom:1151.698824px;}
.hb{height:1.562092px;}
.h9{height:14.857920px;}
.h3{height:35.244000px;}
.h5{height:37.033920px;}
.ha{height:38.196240px;}
.h8{height:38.476800px;}
.h6{height:39.238320px;}
.h7{height:44.352000px;}
.h4{height:46.080000px;}
.h2{height:78.241680px;}
.h1{height:611.558824px;}
.h0{height:1237.176471px;}
.w1{width:801.352941px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.x0{left:70.294118px;}
.x14{left:74.980373px;}
.x16{left:79.666629px;}
.x19{left:84.352885px;}
.x3{left:98.411690px;}
.x12{left:135.900246px;}
.x15{left:140.587954px;}
.x17{left:145.272645px;}
.x18{left:168.703923px;}
.x5{left:182.108543px;}
.x1a{left:309.573335px;}
.x1{left:362.905098px;}
.x4{left:373.308627px;}
.x7{left:435.167404px;}
.x10{left:450.350980px;}
.xc{left:454.287451px;}
.x2{left:470.970588px;}
.x8{left:480.343137px;}
.x9{left:482.967451px;}
.xd{left:547.637767px;}
.x6{left:603.779214px;}
.xf{left:618.307059px;}
.x11{left:622.430980px;}
.xe{left:623.555686px;}
.xb{left:631.522353px;}
.xa{left:646.330821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.287369pt;}
.ls3f{letter-spacing:-0.160790pt;}
.ls40{letter-spacing:-0.133421pt;}
.ls15{letter-spacing:-0.123158pt;}
.lsa{letter-spacing:-0.116316pt;}
.ls1f{letter-spacing:-0.109474pt;}
.ls14{letter-spacing:-0.106053pt;}
.ls44{letter-spacing:-0.102632pt;}
.ls11{letter-spacing:-0.095790pt;}
.ls37{letter-spacing:-0.092368pt;}
.ls3e{letter-spacing:-0.088947pt;}
.ls10{letter-spacing:-0.082105pt;}
.ls36{letter-spacing:-0.078684pt;}
.lsb{letter-spacing:-0.075263pt;}
.ls18{letter-spacing:-0.071842pt;}
.ls3b{letter-spacing:-0.068421pt;}
.ls2f{letter-spacing:-0.065000pt;}
.ls1b{letter-spacing:-0.061579pt;}
.ls5{letter-spacing:-0.061456pt;}
.ls2d{letter-spacing:-0.058158pt;}
.ls2a{letter-spacing:-0.054737pt;}
.ls2{letter-spacing:-0.052238pt;}
.ls23{letter-spacing:-0.051316pt;}
.ls17{letter-spacing:-0.047895pt;}
.ls21{letter-spacing:-0.044474pt;}
.ls3{letter-spacing:-0.043019pt;}
.ls35{letter-spacing:-0.041053pt;}
.ls2b{letter-spacing:-0.037632pt;}
.ls41{letter-spacing:-0.034211pt;}
.lsf{letter-spacing:-0.030789pt;}
.ls8{letter-spacing:-0.023947pt;}
.ls28{letter-spacing:-0.020526pt;}
.ls33{letter-spacing:-0.017105pt;}
.ls26{letter-spacing:-0.013684pt;}
.ls34{letter-spacing:-0.010263pt;}
.ls2e{letter-spacing:-0.006842pt;}
.ls0{letter-spacing:-0.006822pt;}
.lsd{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003421pt;}
.ls45{letter-spacing:0.006842pt;}
.ls1a{letter-spacing:0.010263pt;}
.ls13{letter-spacing:0.013684pt;}
.ls24{letter-spacing:0.017105pt;}
.ls16{letter-spacing:0.020526pt;}
.ls42{letter-spacing:0.023947pt;}
.ls6{letter-spacing:0.024582pt;}
.ls27{letter-spacing:0.027368pt;}
.ls43{letter-spacing:0.030789pt;}
.ls20{letter-spacing:0.034211pt;}
.ls9{letter-spacing:0.037632pt;}
.ls2c{letter-spacing:0.041053pt;}
.ls31{letter-spacing:0.044474pt;}
.ls4{letter-spacing:0.046092pt;}
.ls32{letter-spacing:0.047895pt;}
.ls25{letter-spacing:0.051316pt;}
.lsc{letter-spacing:0.054737pt;}
.ls1c{letter-spacing:0.058158pt;}
.ls1e{letter-spacing:0.061579pt;}
.ls30{letter-spacing:0.065000pt;}
.ls29{letter-spacing:0.068421pt;}
.ls22{letter-spacing:0.075263pt;}
.lse{letter-spacing:0.078684pt;}
.ls3c{letter-spacing:0.082105pt;}
.ls3a{letter-spacing:0.085526pt;}
.ls38{letter-spacing:0.092368pt;}
.ls7{letter-spacing:0.102632pt;}
.ls3d{letter-spacing:22.175275pt;}
.ls12{letter-spacing:112.669456pt;}
.ls19{letter-spacing:145.086917pt;}
.ws36{word-spacing:-0.246316pt;}
.ws51{word-spacing:-0.236053pt;}
.wsc{word-spacing:-0.232632pt;}
.ws19{word-spacing:-0.229211pt;}
.ws20{word-spacing:-0.222369pt;}
.ws17{word-spacing:-0.215526pt;}
.ws38{word-spacing:-0.208684pt;}
.ws4b{word-spacing:-0.205263pt;}
.ws52{word-spacing:-0.198421pt;}
.ws2e{word-spacing:-0.188158pt;}
.ws14{word-spacing:-0.164211pt;}
.ws4a{word-spacing:-0.157369pt;}
.ws53{word-spacing:-0.153947pt;}
.ws27{word-spacing:-0.150526pt;}
.ws23{word-spacing:-0.147105pt;}
.ws47{word-spacing:-0.119737pt;}
.ws3f{word-spacing:-0.112895pt;}
.ws3c{word-spacing:-0.109474pt;}
.ws2f{word-spacing:-0.102632pt;}
.ws2d{word-spacing:-0.092368pt;}
.ws39{word-spacing:-0.088947pt;}
.ws31{word-spacing:-0.075263pt;}
.ws32{word-spacing:-0.061579pt;}
.ws50{word-spacing:-0.051316pt;}
.ws55{word-spacing:-0.041053pt;}
.ws37{word-spacing:-0.034211pt;}
.ws5{word-spacing:-0.024582pt;}
.ws40{word-spacing:-0.023947pt;}
.ws46{word-spacing:-0.020526pt;}
.ws3e{word-spacing:-0.013684pt;}
.ws16{word-spacing:-0.006842pt;}
.ws1d{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.003421pt;}
.ws26{word-spacing:0.006842pt;}
.ws9{word-spacing:0.013684pt;}
.ws4f{word-spacing:0.020526pt;}
.ws3{word-spacing:0.021510pt;}
.ws49{word-spacing:0.027368pt;}
.ws11{word-spacing:0.030789pt;}
.ws33{word-spacing:0.034211pt;}
.ws30{word-spacing:0.037632pt;}
.ws1c{word-spacing:0.041053pt;}
.ws54{word-spacing:0.044474pt;}
.ws1e{word-spacing:0.047895pt;}
.ws4e{word-spacing:0.051316pt;}
.wsb{word-spacing:0.054737pt;}
.ws29{word-spacing:0.058158pt;}
.ws2b{word-spacing:0.061579pt;}
.ws1b{word-spacing:0.065000pt;}
.ws2a{word-spacing:0.068421pt;}
.ws1f{word-spacing:0.071842pt;}
.ws6{word-spacing:0.075263pt;}
.wsd{word-spacing:0.082105pt;}
.ws22{word-spacing:0.088947pt;}
.ws2c{word-spacing:0.092368pt;}
.ws18{word-spacing:0.095790pt;}
.ws12{word-spacing:0.099211pt;}
.ws1a{word-spacing:0.102632pt;}
.ws21{word-spacing:0.106053pt;}
.ws25{word-spacing:0.109474pt;}
.ws2{word-spacing:0.110621pt;}
.ws15{word-spacing:0.112895pt;}
.ws24{word-spacing:0.116316pt;}
.ws42{word-spacing:0.119737pt;}
.ws1{word-spacing:0.119839pt;}
.ws13{word-spacing:0.123158pt;}
.ws8{word-spacing:0.126579pt;}
.ws4{word-spacing:0.129058pt;}
.wsf{word-spacing:0.133421pt;}
.ws7{word-spacing:0.167632pt;}
.ws45{word-spacing:0.212105pt;}
.ws4d{word-spacing:7.940267pt;}
.ws4c{word-spacing:13.277112pt;}
.ws48{word-spacing:32.985806pt;}
.wsa{word-spacing:52.848448pt;}
.ws34{word-spacing:62.807138pt;}
.ws3d{word-spacing:68.800825pt;}
.ws3b{word-spacing:69.006088pt;}
.ws41{word-spacing:98.447682pt;}
.ws43{word-spacing:104.581633pt;}
.ws3a{word-spacing:113.459269pt;}
.ws44{word-spacing:113.886901pt;}
.wse{word-spacing:145.117706pt;}
.ws10{word-spacing:145.182706pt;}
.ws35{word-spacing:156.027449pt;}
._a{margin-left:-145.035601pt;}
._d{margin-left:-112.669456pt;}
._27{margin-left:-104.475580pt;}
._17{margin-left:-62.509506pt;}
._e{margin-left:-61.455821pt;}
._18{margin-left:-41.654758pt;}
._29{margin-left:-32.835280pt;}
._c{margin-left:-30.728033pt;}
._28{margin-left:-29.468963pt;}
._26{margin-left:-21.645011pt;}
._23{margin-left:-14.423165pt;}
._2c{margin-left:-12.791322pt;}
._2f{margin-left:-7.505793pt;}
._6{margin-left:-1.026316pt;}
._4{width:0.896316pt;}
._22{width:10.882374pt;}
._38{width:13.520007pt;}
._1f{width:14.388955pt;}
._24{width:17.389219pt;}
._34{width:22.123959pt;}
._3{width:26.082119pt;}
._1c{width:28.015014pt;}
._10{width:29.359489pt;}
._b{width:30.728033pt;}
._2a{width:36.242650pt;}
._20{width:37.251861pt;}
._33{width:38.452651pt;}
._30{width:41.018442pt;}
._1d{width:42.971864pt;}
._32{width:46.050813pt;}
._1b{width:48.893709pt;}
._16{width:51.206342pt;}
._35{width:53.854238pt;}
._15{width:54.901081pt;}
._39{width:63.515296pt;}
._36{width:67.764245pt;}
._2b{width:70.104247pt;}
._1e{width:71.787405pt;}
._37{width:72.680301pt;}
._2e{width:75.796881pt;}
._25{width:76.676092pt;}
._14{width:80.572673pt;}
._21{width:83.785043pt;}
._12{width:85.885571pt;}
._31{width:88.410309pt;}
._13{width:90.815310pt;}
._9{width:92.183732pt;}
._2d{width:106.237423pt;}
._11{width:112.669456pt;}
._1a{width:114.512954pt;}
._5{width:145.035601pt;}
._7{width:155.798238pt;}
._19{width:185.865885pt;}
._8{width:237.629859pt;}
._f{width:339.252280pt;}
._1{width:1224.444532pt;}
._2{width:1269.310534pt;}
._0{width:1742.955173pt;}
.fs4{font-size:13.725188pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:68.216234pt;}
.y4{bottom:50.720133pt;}
.y3{bottom:64.559733pt;}
.y0{bottom:76.000000pt;}
.y2{bottom:78.320133pt;}
.yb4{bottom:100.480552pt;}
.y7c{bottom:101.440853pt;}
.y43{bottom:102.320133pt;}
.yb3{bottom:116.000864pt;}
.y7b{bottom:116.800845pt;}
.y42{bottom:118.160133pt;}
.yb2{bottom:131.360856pt;}
.y7a{bottom:132.080677pt;}
.y41{bottom:136.000133pt;}
.yb1{bottom:146.640688pt;}
.y79{bottom:147.440669pt;}
.y40{bottom:151.920000pt;}
.yb0{bottom:162.000680pt;}
.y78{bottom:162.720501pt;}
.y3f{bottom:169.760000pt;}
.yaf{bottom:177.360672pt;}
.y77{bottom:178.080493pt;}
.y3e{bottom:185.680000pt;}
.yae{bottom:192.640504pt;}
.y76{bottom:193.440485pt;}
.y3d{bottom:203.520712pt;}
.yad{bottom:207.840176pt;}
.y75{bottom:208.720317pt;}
.y3c{bottom:218.800544pt;}
.yac{bottom:223.200168pt;}
.y74{bottom:224.080309pt;}
.y3b{bottom:234.160536pt;}
.yab{bottom:238.480000pt;}
.y73{bottom:239.440301pt;}
.y3a{bottom:249.520528pt;}
.yaa{bottom:254.000584pt;}
.y72{bottom:254.720133pt;}
.y71{bottom:254.723072pt;}
.y39{bottom:264.800360pt;}
.ya9{bottom:269.360576pt;}
.y70{bottom:270.083064pt;}
.y38{bottom:280.160352pt;}
.ya8{bottom:284.480088pt;}
.y6f{bottom:285.443056pt;}
.y37{bottom:295.440184pt;}
.ya7{bottom:299.840080pt;}
.y6e{bottom:300.562568pt;}
.y36{bottom:310.800176pt;}
.ya6{bottom:315.280232pt;}
.y6d{bottom:315.922560pt;}
.y35{bottom:326.160168pt;}
.ya5{bottom:330.640224pt;}
.y6c{bottom:331.442872pt;}
.y34{bottom:341.440000pt;}
.ya4{bottom:346.000216pt;}
.y6b{bottom:346.722704pt;}
.y33{bottom:357.360133pt;}
.ya3{bottom:361.119728pt;}
.y6a{bottom:362.082696pt;}
.y32{bottom:375.039688pt;}
.ya2{bottom:376.479720pt;}
.y69{bottom:377.442688pt;}
.y31{bottom:390.560000pt;}
.ya1{bottom:392.000032pt;}
.y68{bottom:392.722520pt;}
.ya0{bottom:407.279864pt;}
.y67{bottom:408.082512pt;}
.y2f{bottom:408.320000pt;}
.y2e{bottom:416.240000pt;}
.y9f{bottom:422.479536pt;}
.y66{bottom:423.282184pt;}
.y30{bottom:429.839864pt;}
.y2d{bottom:429.840000pt;}
.y9e{bottom:437.839528pt;}
.y65{bottom:438.722336pt;}
.y2c{bottom:438.960000pt;}
.y2b{bottom:446.800000pt;}
.y9d{bottom:453.279680pt;}
.y64{bottom:454.082328pt;}
.y2a{bottom:460.400000pt;}
.y29{bottom:467.200000pt;}
.y9c{bottom:468.639672pt;}
.y63{bottom:469.442320pt;}
.y28{bottom:475.120000pt;}
.y9b{bottom:483.999664pt;}
.y62{bottom:484.722152pt;}
.y27{bottom:488.640000pt;}
.y25{bottom:495.439816pt;}
.y9a{bottom:499.279496pt;}
.y61{bottom:499.921824pt;}
.y24{bottom:501.600064pt;}
.y23{bottom:509.520000pt;}
.y99{bottom:514.639488pt;}
.y60{bottom:515.201656pt;}
.y22{bottom:523.040000pt;}
.y26{bottom:523.040064pt;}
.y98{bottom:529.999480pt;}
.y5f{bottom:530.561648pt;}
.y21{bottom:539.440000pt;}
.y97{bottom:545.279312pt;}
.y5e{bottom:546.081960pt;}
.y20{bottom:547.280000pt;}
.y96{bottom:560.639304pt;}
.y1f{bottom:560.880000pt;}
.y5d{bottom:561.361792pt;}
.y95{bottom:575.999296pt;}
.y5c{bottom:576.721784pt;}
.y1d{bottom:577.120440pt;}
.y1e{bottom:577.280760pt;}
.y5b{bottom:591.921456pt;}
.y94{bottom:592.239712pt;}
.y1c{bottom:601.200504pt;}
.y5a{bottom:607.201288pt;}
.y93{bottom:608.560288pt;}
.y1b{bottom:616.560496pt;}
.y59{bottom:622.561280pt;}
.y92{bottom:624.800704pt;}
.y1a{bottom:631.840328pt;}
.y58{bottom:638.081592pt;}
.y91{bottom:641.121280pt;}
.y19{bottom:647.040000pt;}
.y57{bottom:653.361424pt;}
.y90{bottom:656.481272pt;}
.y18{bottom:663.120000pt;}
.y56{bottom:668.721416pt;}
.y8f{bottom:671.761104pt;}
.y17{bottom:680.960301pt;}
.y55{bottom:684.081408pt;}
.y8e{bottom:687.121096pt;}
.y16{bottom:696.240133pt;}
.y54{bottom:699.361240pt;}
.y8d{bottom:702.320768pt;}
.y15{bottom:712.240133pt;}
.y53{bottom:714.721232pt;}
.y8c{bottom:717.600600pt;}
.y52{bottom:729.920904pt;}
.y14{bottom:730.080133pt;}
.y13{bottom:730.080904pt;}
.y8b{bottom:733.120912pt;}
.y51{bottom:745.200736pt;}
.y12{bottom:745.360736pt;}
.y8a{bottom:748.480904pt;}
.y50{bottom:760.560728pt;}
.y11{bottom:760.720728pt;}
.yb9{bottom:763.600416pt;}
.y89{bottom:763.760736pt;}
.y10{bottom:776.080720pt;}
.y4f{bottom:776.081040pt;}
.y88{bottom:779.120728pt;}
.yf{bottom:791.360552pt;}
.y4e{bottom:791.360872pt;}
.y87{bottom:794.400560pt;}
.ye{bottom:806.720544pt;}
.y4d{bottom:806.720864pt;}
.y86{bottom:809.600232pt;}
.yb8{bottom:809.760552pt;}
.yd{bottom:822.000376pt;}
.y4c{bottom:822.000696pt;}
.y85{bottom:824.960224pt;}
.yb7{bottom:825.120544pt;}
.yc{bottom:837.360368pt;}
.y4b{bottom:837.360688pt;}
.y84{bottom:840.400376pt;}
.yb{bottom:852.720360pt;}
.y4a{bottom:852.720680pt;}
.y83{bottom:855.760368pt;}
.ya{bottom:868.000192pt;}
.y49{bottom:868.000512pt;}
.y82{bottom:871.120360pt;}
.y9{bottom:883.360184pt;}
.y48{bottom:883.360504pt;}
.y81{bottom:886.400192pt;}
.y8{bottom:898.720176pt;}
.y47{bottom:898.720496pt;}
.y80{bottom:901.760184pt;}
.y7{bottom:913.839688pt;}
.y46{bottom:914.000328pt;}
.yb6{bottom:916.959856pt;}
.y7f{bottom:917.120176pt;}
.y45{bottom:929.200000pt;}
.y6{bottom:929.360000pt;}
.yb5{bottom:932.239688pt;}
.y7e{bottom:932.400008pt;}
.y5{bottom:945.120000pt;}
.y44{bottom:945.280000pt;}
.y7d{bottom:947.760000pt;}
.y1{bottom:983.040000pt;}
.hb{height:1.333333pt;}
.h9{height:12.682074pt;}
.h3{height:30.082745pt;}
.h5{height:31.610543pt;}
.ha{height:32.602648pt;}
.h8{height:32.842122pt;}
.h6{height:33.492123pt;}
.h7{height:37.856937pt;}
.h4{height:39.331883pt;}
.h2{height:66.783693pt;}
.h1{height:522.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:684.000000pt;}
.w0{width:816.000000pt;}
.x13{left:0.000000pt;}
.x0{left:60.000000pt;}
.x14{left:63.999984pt;}
.x16{left:67.999968pt;}
.x19{left:71.999952pt;}
.x3{left:83.999936pt;}
.x12{left:115.998536pt;}
.x15{left:119.999760pt;}
.x17{left:123.998408pt;}
.x18{left:143.998328pt;}
.x5{left:155.439928pt;}
.x1a{left:264.238328pt;}
.x1{left:309.760000pt;}
.x4{left:318.640000pt;}
.x7{left:371.439960pt;}
.x10{left:384.400000pt;}
.xc{left:387.760000pt;}
.x2{left:402.000000pt;}
.x8{left:410.000000pt;}
.x9{left:412.240000pt;}
.xd{left:467.439768pt;}
.x6{left:515.359664pt;}
.xf{left:527.760000pt;}
.x11{left:531.280000pt;}
.xe{left:532.240000pt;}
.xb{left:539.040000pt;}
.xa{left:551.679864pt;}
}
